Subject: Vana-Karu jagamise piiride tutvustus
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 6 Jun 2024 17:48:13 +0300

Tere.

Transpordiamet

Seoses Rail Baltica projektiga on Maa-amet alustanud Harju maakonnas Saku
vallas Tõdva külas asuva Vana-Karu kü. (71801:006:0259) avalikes huvides
osalise omandamise menetluse läbiviimist.

Kui Teil on piiri kohta vastuväiteid palun need esitada hiljemalt
piiriprotokolli koostamisel 17.06.2024 a. kell 10.30 Vana-Karu kinnistul
piiripunkt 23 juures. (vt. Vana-Karu piiripunktide ja piiride skeemi)

Ps. Manusega on lisatud piiripunktide ja piiride skeem ning kutse.

Parimat

Argo Päädam

maamõõtja

5251801